Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123749 - [fr_FR][Admin Portal] Misalignment in 'Run Virtual Machines'->'Initial Run'.
Summary: [fr_FR][Admin Portal] Misalignment in 'Run Virtual Machines'->'Initial Run'.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-28 07:52 UTC by Lijun Li
Modified: 2015-02-17 08:29 UTC (History)
9 users (show)

Fixed In Version: vt3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:29:55 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Misalignment in 'Run Virtual Machines'->'Initial Run' (deleted)
2014-07-28 07:54 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30826 master MERGED userportal,webadmin: Alignment issues in run once dialog Never
oVirt gerrit 31133 ovirt-engine-3.5 MERGED userportal,webadmin: Alignment issues in run once dialog Never

Description Lijun Li 2014-07-28 07:52:37 UTC
Description of problem:
[fr_FR][Admin Portal] Misalignment in 'Run Virtual Machines'->'Initial Run'.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Select a down vm and click 'Run Once'.
3. Click 'Initial Run'->'Networks'.

Actual results:
[fr_FR][Admin Portal] Misalignment in 'Run Virtual Machines'->'Initial Run'.

Expected results:
'Remove selected' should be alignment in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 07:54:00 UTC
Created attachment 921715 [details]
Misalignment in 'Run Virtual Machines'->'Initial Run'

Comment 2 Eyal Edri 2014-09-10 20:21:52 UTC
fixed in vt3, moving to on_qa.
if you believe this bug isn't released in vt3, please report to rhev-integ@redhat.com

Comment 3 Lukas Svaty 2014-09-16 11:44:57 UTC
verified in vt3

Comment 4 Omer Frenkel 2015-02-17 08:29:55 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.